> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tazapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List entity



## OpenAPI

````yaml get /v3/entity
openapi: 3.1.0
info:
  title: sandbox
  version: '3'
servers:
  - url: https://service-sandbox.tazapay.com
security:
  - sec0: []
paths:
  /v3/entity:
    get:
      summary: List entity
      operationId: list-entity
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                ending_before:
                  type: string
                  description: A cursor for use in pagination. Takes an object as input
                limit:
                  type: integer
                  description: >-
                    The number of objects to be fetched, by default 10, can be
                    from 1 to 100
                  format: int32
                starting_after:
                  type: string
                  description: A cursor for use in pagination. Takes an object as input
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                type: object
                properties: {}
        '400':
          description: Bad Request
          content:
            application/json:
              examples:
                Result:
                  value: '{}'
              schema:
                $ref: '#/components/schemas/ErrorResponse'
      deprecated: false
components:
  schemas:
    ErrorResponse:
      type: object
      description: Standard error response structure
      properties:
        status:
          type: string
          enum:
            - error
          description: Always 'error' for error responses
        message:
          type: string
          description: High-level error message
        errors:
          type: array
          description: Array of detailed error objects
          items:
            type: object
            properties:
              code:
                type: integer
                description: Specific error code
              message:
                type: string
                description: Detailed error message
              remarks:
                type: string
                description: Additional context or suggestions for resolution
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````